Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: 'There was an error while processing a database query'  (Read 4593 times)

0 Members and 1 Guest are viewing this topic.

Paulysxhooligan

  • Coppermine newbie
  • Offline Offline
  • Posts: 9
'There was an error while processing a database query'
« on: May 07, 2010, 12:53:45 am »

http://www.johnhennigan.org/gallery/index.php

I receive this error when i try to access my gallery, i haven't upgraded or done anything out of the ordinary.

There was an error while processing a database query 

Can someone please help?
Logged

Joe Carver

  • Dev Team member
  • Coppermine addict
  • ****
  • Country: us
  • Offline Offline
  • Gender: Male
  • Posts: 1503
  • aka 'i-imagine'
    • Home Page
Re: 'There was an error while processing a database query'
« Reply #1 on: May 07, 2010, 01:29:21 am »

Try it now - it should be working. I ran   http://www.johnhennigan.org/gallery/update.php

i haven't upgraded or done anything out of the ordinary.

Make certain that you upgrade to the latest stable release - see the Download link above.

Paulysxhooligan

  • Coppermine newbie
  • Offline Offline
  • Posts: 9
Re: 'There was an error while processing a database query'
« Reply #2 on: May 07, 2010, 01:42:06 am »

Oh okay, i thought i had to upload something to upgrade my gallery, thank you! :)
Logged

Joe Carver

  • Dev Team member
  • Coppermine addict
  • ****
  • Country: us
  • Offline Offline
  • Gender: Male
  • Posts: 1503
  • aka 'i-imagine'
    • Home Page
Re: 'There was an error while processing a database query'
« Reply #3 on: May 07, 2010, 01:56:23 am »

Oh okay, i thought i had to upload something to upgrade my gallery, thank you! :)
You do need to upload the latest stable release to upgrade - if you have not upgraded in a while your gallery is at risk for being hacked.

Read your documents or click the Documentation link at the top of this page - next to the Download link that I instructed you to follow.

I did not run "upgrade" but update.php which you must do after you upgrade
Pages: [1]   Go Up
 

Page created in 0.044 seconds with 20 queries.